<?php
// @version 1.0.0 RC3; TPortal

global $txt, $context, $scripturl;

// Permissions
$txt['permissiongroup_tp'] = 'TinyPortal';
$txt['permissiongroup_simple_tp'] = 'TinyPortal verwalten';

$txt['permissionname_tp_settings'] = $txt['group_perms_name_tp_settings'] = 'Einstellungen verwalten';
$txt['permissionhelp_tp_settings'] = 'Ermöglicht Benutzern die Verwaltung von Einstellungen für TP.';
$txt['cannot_tp_settings'] = 'Sie sind leider nicht berechtigt, die Einstellungen von TinyPortal zu verwalten.';

$txt['permissionname_tp_blocks'] = $txt['group_perms_name_tp_blocks'] = 'Blöcke verwalten';
$txt['permissionhelp_tp_blocks'] = 'Erlaubt Benutzern, Blöcke zu verwalten. Seien Sie vorsichtig mit dieser Berechtigung, da sie die Erstellung von PHP-Blöcken erlaubt.';
$txt['cannot_tp_blocks'] = 'Entschuldigung, Sie dürfen keine Blöcke verwalten.';

$txt['permissionname_tp_articles'] = $txt['group_perms_name_tp_articles'] = 'Artikel verwalten';
$txt['permissionhelp_tp_articles'] = 'Ermöglicht die Verwaltung der Artikel, der Kategorien für die Artikel und des Codes.';
$txt['cannot_tp_articles'] = 'Entschuldigung, Sie dürfen keine Artikel verwalten.';

$txt['permissionname_tp_submithtml'] = $txt['group_perms_name_tp_submithtml'] = 'Kann HTML-Artikel einreichen';
$txt['permissionhelp_tp_submithtml'] = 'Ermöglicht Benutzern das Schreiben und Einreichen von HTML-Artikeln.';
$txt['cannot_tp_submithtml'] = 'Entschuldigung, Sie dürfen keine HTML-Artikel einreichen.';

$txt['permissionname_tp_submitbbc'] = $txt['group_perms_name_tp_submitbbc'] = 'Kann BBC-Artikel einreichen';
$txt['permissionhelp_tp_submitbbc'] = 'Ermöglicht Benutzern das Schreiben und Einreichen von BBC-Artikeln.';
$txt['cannot_tp_submitbbc'] = 'Entschuldigung, Sie dürfen keine BBC-Artikel einreichen.';

$txt['permissionname_tp_editownarticle'] = $txt['group_perms_name_tp_editownarticle'] = 'Kann eigene Artikel bearbeiten';
$txt['permissionhelp_tp_editownarticle'] = 'Ermöglicht es Benutzern, ihre eigenen Artikel zu bearbeiten.';
$txt['cannot_tp_editownarticle'] = 'Entschuldigung, Sie dürfen Ihren Artikel nicht bearbeiten.';

$txt['permissionname_tp_alwaysapproved'] = $txt['group_perms_name_tp_alwaysapproved'] = 'Einreichung und Bearbeitung von Artikeln ohne Genehmigung';
$txt['permissionhelp_tp_alwaysapproved'] = 'Ermöglicht es Benutzern, Artikel zu schreiben, die automatisch genehmigt werden. Spätere Aktualisierungen müssen ebenfalls nicht vom Administrator genehmigt werden.';
$txt['cannot_tp_alwaysapproved'] = 'Die Einreichung oder Aktualisierung eines Artikels muss zuerst genehmigt werden.';

$txt['permissionname_tp_artcomment'] = $txt['group_perms_name_tp_artcomment'] = 'Kann Artikel kommentieren';
$txt['permissionhelp_tp_artcomment'] = 'Ermöglicht es Benutzern, Kommentare zu Artikeln hinzuzufügen.';

$txt['permissionname_tp_menu'] = $txt['group_perms_name_tp_menu'] = 'Menü verwalten';
$txt['permissionhelp_tp_menu'] = 'Erlaubt es Nutzern Menüs in TinyPortel zu verwalten..';
$txt['cannot_tp_settings'] = 'Entschuldigung, Sia haben nicht die Befugnis TinyPortal-Menüs zu verwalten.';

$txt['permissionname_tp_download'] = $txt['group_perms_name_tp_download'] = 'Download verwalten';
$txt['permissionhelp_tp_download'] = 'Erlaubt es Nutzern Downloads in TinyPortal zu verwalten.';
$txt['cannot_tp_settings'] = 'Entschuldigung, Sia haben nicht die Befugnis TinyPortal-Downloads zu verwalten.';

$txt['permissionname_tp_gallery'] = $txt['group_perms_name_tp_gallery'] = 'Galerie verwalten';
$txt['permissionhelp_tp_gallery'] = 'Erlaubt es Nutzern Galerien in TinyPortal zu verwalten';
$txt['cannot_tp_settings'] = 'Entschuldigung, Sia haben nicht die Befugnis TinyPortal-Galerien zu verwalten.';


// Panels
$txt['bottom-tp-upshrink_description'] = 'Unterstes Paneel';
$txt['center-tp-upshrink_description'] = 'Oberes Paneel';
$txt['front-tp-upshrink_description'] = 'Titelpaneel';
$txt['left-tp-upshrink_description'] = 'Linkes Paneel';
$txt['lower-tp-upshrink_description'] = 'Unteres Paneel';
$txt['right-tp-upshrink_description'] = 'Rechtes Paneel';
$txt['top-tp-upshrink_description'] = 'Oberstes Paneel';

// Who
$txt['tp-who-article'] = 'Ansicht des Artikels &quot;<a href="%3$s?page=%2$s">%1$s</a>&quot;.';
$txt['tp-who-articles'] = 'Anzeigen von Artikeln';
$txt['tp-who-article-search'] = 'Suche nach Artikeln.';
$txt['tp-who-categories'] = 'Anzeigen einer Artikelkategorieseite';
$txt['tp-who-category'] = 'Anzeigen der Kategorieseite &quot;<a href="%3$s?cat=%2$s">%1$s</a>&quot;.';
$txt['tp-who-downloads'] = 'Anzeigen von Downloads';
$txt['tp-who-forum-index'] = 'Anzeigen des Forum-Index';
$txt['whoall_forum'] = 'Anzeigen des Board-Index von <a href="' . $scripturl . '">' . (!empty($context['forum_name']) ? $context['forum_name'] : '*') . '</a>.';

// Articles
$txt['tp-author'] = 'Autor';
$txt['tp-by'] = 'Geschrieben von';
$txt['tp-bycom'] = 'Kommentar von';
$txt['tp_rate'] = 'Bewerten Sie!';
$txt['tp-articlenotexist'] = 'Dieser Artikel ist nicht verfügbar. Möglicherweise haben Sie keine Berechtigung, den Artikel zu sehen, er ist nicht aktiv, wurde noch nicht genehmigt oder existiert einfach nicht.';
$txt['tp-articlessubmitted'] = 'Neue(r) Artikel: ';
$txt['tp-cannotcomment'] = 'Sie haben keine Berechtigung zum Kommentieren, oder die Kommentare wurden für diesen Artikel deaktiviert.';
$txt['tp-nolinkcomments'] = '(Es ist nicht erlaubt, Links in Kommentaren zu posten)';
$txt['tp-categorynotexist'] = 'Die Kategorie gibt es nicht.';
$txt['tp-categorynoarticles'] = 'Dieser Kategorie sind keine Artikel zugewiesen.';
$txt['tp-comments'] = 'Kommentare';
$txt['tp-comment'] = 'Kommentar';
$txt['tp-writecomment'] = 'Kommentar schreiben';
$txt['tp-confirmcommentdelete'] = 'Sind Sie sicher, dass Sie diesen Kommentar löschen wollen?';
$txt['tp-confirmdelete'] = 'Sind Sie sicher, dass Sie diesen Artikel löschen wollen?';
$txt['tp-delete'] = 'Löschen';
$txt['tp-editarticle'] = 'Artikel bearbeiten';
$txt['tp-viewarticle'] = 'Artikel ansehen';
$txt['tp-incategory'] = ' in ';
$txt['tp-noimportarticle'] = 'Entschuldigung, der Artikel konnte nicht geladen werden.';
$txt['tp-noname'] = '-ohne Namen-';
$txt['tp-permanent'] = 'Dauerhaft?';
$txt['tp-print'] = 'Drucken';
$txt['tp-printgoback'] = 'Zurück zum Artikel';
$txt['tp-ratingaverage'] = 'Bewertung: ';
$txt['tp-ratings'] = 'Bewertungen';
$txt['tp-ratingvotes'] = 'Stimmen: ';
$txt['tp-readmore'] = 'Mehr lesen';
$txt['tp-submit'] = 'Speichern';
$txt['tp-submitarticlebbc'] = 'BBC-Artikel schreiben';
$txt['tp-viewcat'] = 'Ansicht einer';
$txt['tp-viewcat2'] = 'Kategorie von Artikeln.';
$txt['tp-viewpage'] = 'Ansicht eines';
$txt['tp-viewpage2'] = 'Artikel.';
$txt['tp-views'] = 'Aufrufe';
$txt['tp-written'] = 'geschrieben';

// Blocks
$txt['block-upshrink_description'] = 'Block komprimieren oder erweitern';
$txt['edit_description'] = 'Blockinhalt bearbeiten';
$txt['tp-changetheme'] = 'ändern';
$txt['tp-guest'] = 'Gast';
$txt['tp-guests'] = 'Gäste';
$txt['tp-itemviews'] = 'Aufrufe';
$txt['tp-latest'] = 'Neueste';
$txt['tp-loggedintime'] = 'Insgesamt eingeloggt:';
$txt['tp-mostonline'] = 'Online gesamt';
$txt['tp-mostonline-today'] = 'Heute online';
$txt['tp-nothemeschosen'] = 'Keine Darstellung ausgewählt';
$txt['tp-pm'] = 'PN: ';
$txt['tp-pm2'] = 'Neu: ';
$txt['tp-replies'] = 'Antworten anzeigen';
$txt['tp-showownposts'] = 'Eigene Beiträge anzeigen';
$txt['tp-showshouts'] = 'Letzte anzeigen';
$txt['tp-stats'] = 'Statistik';
$txt['tp-submitarticle'] = 'HTML-Artikel schreiben';
$txt['tp-total'] = 'Gesamt';
$txt['tp-unread'] = 'Ungelesene anzeigen';
$txt['tp-users'] = 'Nutzer';

// Search
$txt['tp-nosearchentered'] = 'Es gibt nichts zu suchen!';
$txt['tp-search'] = 'Suche';
$txt['tp-searcharticles'] = 'Erweiterte Suche';
$txt['tp-searcharticles2'] = 'Artikel suchen';
$txt['tp-searcharticleshelp'] = 'Durchsuchen Sie alle zugelassenen Artikel.';
$txt['tp-searcharticleshelp2'] = '<span class="smalltext"><b>Sie können die folgenden Operatoren verwenden:</b><br>
<B>+</B>&nbsp;&nbsp;einschließlich, das Wort muss vorhanden sein.<br>
<B>-</B>&nbsp;&nbsp;ausschließlich, das Wort darf nicht vorhanden sein.<br>
<B>*</B>&nbsp;&nbsp;Platzhalter am Ende des Wortes.<br><br>
Beispiel: <i>+Morissette +Album +live  <b>ODER</B> +Morissette +Album -live <b>ODER</B> morris*</i></span>';
$txt['tp-searchdownloads'] = 'Download-Manager durchsuchen';
$txt['tp-searchinbody'] = 'Suche in Artikeltexten';
$txt['tp-searchintitle'] = 'Suche in Titeln';

// Profile
$txt['articlesprofile'] = 'Artikel';
$txt['articlesprofile2'] = 'Alle Artikel, die das Mitglied geschrieben hat. Beachten Sie, dass Artikel, die derzeit nicht aktiv oder nicht genehmigt sind, hier nicht angezeigt werden können. Diese können über die Seite Meine Artikel im TinyPortal aufgerufen werden.';
$txt['downloadsprofile'] = 'Hochgeladene Dateien';
$txt['downloadsprofile2'] = 'Alle Dateien, die in den Dateimanager hochgeladen wurden. Noch nicht freigegebene Dateien sind kursiv dargestellt.';
$txt['shoutboxprofile'] = 'Ansicht Rufe';
$txt['shoutboxprofile2'] = 'Alle Rufe, die vom Mitglied gemacht wurden.';
$txt['tp-category'] = 'Kategorie';
$txt['tp-locked'] = 'Geschlossen';
$txt['tp-more'] = 'Mehr ';
$txt['tp-notlocked'] = 'Nicht gesperrt';
$txt['tp-prof_allarticles'] = 'Gesamtzahl der geschriebenen Artikel:';
$txt['tp-prof_alldownloads'] = 'Gesamtzahl der eingereichten Dateien:';
$txt['tp-prof_allshouts'] = 'Gesamtzahl der Rufe:';
$txt['tp-prof_approvdownloads'] = 'Nicht genehmigte Uploads.';
$txt['tp-prof_offarticles'] = 'Derzeit nicht aktive Artikel:';
$txt['tp-prof_offarticles2'] = 'Alle Artikel sind als aktiv gekennzeichnet.';
$txt['tp-prof_waitapproval1'] = 'Dieses Mitglied hat ';
$txt['tp-prof_waitapproval2'] = 'Artikel, die auf ihre Genehmigung warten.';
$txt['tpsummary'] = 'Portal Zusammenfassung';
$txt['tp-wysiwygchoice'] = 'WYSIWYG-Editor verwenden';

// SCE Editor
$txt['editor_tp_floatleft'] = 'Linksbündigen DIV einfügen';
$txt['editor_tp_floatright'] = 'Rechtsbündigen DIV einfügen';

// Various
$txt['tp-forum']    = 'Forum';
$txt['tp-tphelp']   = 'TinyPortal';
$txt['tp-home']     = 'Startseite';
$txt['tp-edit']     = 'Bearbeiten';
$txt['tp-send']     = 'Speichern';
$txt['tp-tpadmin'] = 'TP-Administrator';
$txt['tp-profilesection'] = 'TinyPortal';
$txt['tp-acronymdays'] = 'd ';
$txt['tp-acronymhours'] = 'h ';
$txt['tp-acronymminutes'] = 'm ';
$txt['tp_unapproved_members'] = 'Nicht genehmigt: ';
$txt['tp_maintenace'] = 'Wartungsmodus';
$txt['tp_articles_help'] = '';
$txt['tp_modreports'] = 'Moderator-Berichte:';
$txt['tp-addarticle'] = 'Hinzufügen';
$txt['tp-admin'] = 'TP-Administrator';
$txt['tp-article'] = 'Artikel';
$txt['tp-articles'] = 'Artikel';
$txt['tp-articlesettings'] = 'Artikeleinstellungen';
$txt['tp-authorinfo'] = 'Über den Autor';
$txt['tp-blockoverview'] = 'Blockzugriff';
$txt['tp-blocks'] = 'Blöcke';
$txt['tp-cannotfetchfile'] = 'Der Text ist nicht verfügbar.';
$txt['tp-categories'] = 'Kategorien';
$txt['tp-error'] = 'TP-Fehler';
$txt['tp-expired-start'] = 'Dieser Artikel ist nicht veröffentlicht!';
$txt['tp-expired-start2'] = ' bis ';
$txt['tp-from'] = 'Von ';
$txt['tp-fromcategory'] = 'Geschrieben in ';
$txt['tp-frontpage'] = 'Titelseite';
$txt['tp-fullscreenshot'] = 'Vollständiges Bild anzeigen';
$txt['tp-generalsettings'] = 'Allgemeine Einstellungen';
$txt['tp-haverated'] = 'Sie haben bewertet.';
$txt['tp-hide'] = 'Ausblenden';
$txt['tp-miscblocks'] = 'Menüs';
$txt['tp-morecategories'] = 'Mehr';
$txt['tp-myarticles'] = 'Meine Artikel';
$txt['tp-newcomment'] = 'Neuer Kommentar';
$txt['tp-no-sa-url'] = 'Keine Unteraktion in URL gefunden';
$txt['tp-no-sa-list'] = 'Dies ist keine gültige Unteraktion';
$txt['tp-noadmin'] = 'Entschuldigung, Sie haben keine Berechtigung, auf die TinyPortal-Administrationsseite zuzugreifen.';
$txt['tp-noarticlesfound'] = 'Es wurden leider keine Artikel gefunden.';
$txt['tp-nocategory'] = 'Dieser Artikel ist noch keiner Kategorie zugewiesen.';
$txt['tp-none'] = '-keine-';
$txt['tp-notallowed'] = 'Entschuldigung, Sie sind nicht berechtigt, diesen Artikel zu betrachten.';
$txt['tp-notapproved'] = 'Dieser Artikel wurde noch nicht genehmigt.';
$txt['tp-noton'] = 'Dieser Artikel ist nicht aktiv.';
$txt['tp-panels'] = 'Paneele';
$txt['tp-permissions'] = 'Berechtigungen';
$txt['tp-poster1'] = ' registriert um ';
$txt['tp-poster2'] = ' am ';
$txt['tp-poster3'] = ' und hat ';
$txt['tp-poster4'] = ' Beiträge in den Foren seither veröffentlicht. Letzter Besuch war  ';
$txt['tp-poster5'] = ' ist nicht mehr Mitglied in dieser Gemeinschaft.';
$txt['tp-poster6'] = 'Das Mitglied hat ';
$txt['tp-poster7'] = ' Artikel geschrieben.';
$txt['tp-publish'] = 'Auf die Titelseite bringen';
$txt['tp-quicklist'] = 'Meine Bilder-Schnellliste';
$txt['tp-quicklist2'] = 'Die Bilder unten sind kleine Vorschaubilder der Originalbilder. Wenn Sie sie in den Editor ziehen, wird das Bild in den Editor eingefügt.';
$txt['tp-rates'] = 'Stimmen';
$txt['tp-settings'] = 'Einstellungen';
$txt['tp-show'] = 'Anzeigen';
$txt['tp-showcomments'] = 'Neueste Kommentare anzeigen';
$txt['tp-showlatest'] = 'Zeige 50 aktuelle';
$txt['tp-showrelated'] = 'Related';
$txt['tp-strays'] = 'Nicht einsortiert';
$txt['tp-submissions'] = 'Einreichungen';
$txt['tp-toggle'] = 'Paneel umklappen';
$txt['tp-ungroupedmembers'] = 'Nicht gruppierte Mitglieder';
$txt['tp-unpublish'] = 'Von der Titelseite entfernen';
$txt['tp-uploadfile'] = 'Hochladen eines neuen Bildes in die Schnellliste.: ';

$txt['tp-bytes'] = ' Bytes';
$txt['tp-kb'] = ' KB';
$txt['tp-mb'] = ' MB';
$txt['tp-gb'] = ' GB';

$txt['tp-notuploaded'] = 'Die Datei wurde nicht hochgeladen. Fehler %s';
?>
